"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index_d$1 = require("../../../../index.d.js");
const index_d = require("../../index.d.js");
const TimeCommonConfig = {
  key: "TimeCommon",
  chartKey: "VTimeCommon",
  conKey: "VCTimeCommon",
  title: "通用时间",
  category: index_d.ChatCategoryEnum.MORE,
  categoryName: index_d.ChatCategoryEnumName.MORE,
  package: index_d$1.PackagesCategoryEnum.DECORATES,
  chartFrame: index_d$1.ChartFrameEnum.STATIC,
  image: "time.png"
};
exports.TimeCommonConfig = TimeCommonConfig;
